<?xml version="1.0"?>
<root xmlns="urn:schemas-upnp-org:device-1-0">
  <specVersion>
    <major>1</major>
    <minor>0</minor>
  </specVersion>
  <device>
    <deviceType>urn:schemas-upnp-org:device:MediaServer:1</deviceType>
    <friendlyName>iMsSample</friendlyName>
    <manufacturer>Sony Ericsson</manufacturer>
    <manufacturerURL>http://www.sonyericsson.com:80/</manufacturerURL>
    <modelDescription>Sony Ericsson Mobile Media Server</modelDescription>
    <modelName>iMS</modelName>
    <modelURL></modelURL>
    <UDN>uuid:06c7db0a-a12d-11d6-8000-0800460422f9</UDN>
    <dlna:X_DLNADOC xmlns:dlna="urn:schemas-dlna-org:device-1-0">M-DMS-1.50</dlna:X_DLNADOC>
    <dlna:X_DLNACAP xmlns:dlna="urn:schemas-dlna-org:device-1-0"></dlna:X_DLNACAP>
    <iconList>
      <icon>
        <mimetype>image/png</mimetype>
        <width>48</width>
        <height>48</height>
        <depth>8</depth>
        <url>DLNA_SEMC_PHONE_PNG_SMALL_ICN.png</url>
      </icon>
      <icon>
        <mimetype>image/png</mimetype>
        <width>120</width>
        <height>120</height>
        <depth>8</depth>
        <url>DLNA_SEMC_PHONE_PNG_LARGE_ICN.png</url>
      </icon>
      <icon>
        <mimetype>image/jpeg</mimetype>
        <width>48</width>
        <height>48</height>
        <depth>8</depth>
        <url>DLNA_SEMC_PHONE_JPG_SMALL_ICN.jpg</url>
      </icon>
      <icon>
        <mimetype>image/jpeg</mimetype>
        <width>120</width>
        <height>120</height>
        <depth>8</depth>
        <url>DLNA_SEMC_PHONE_JPG_LARGE_ICN.jpg</url>
      </icon>
    </iconList>
    <serviceList>
      <service>
        <serviceType>urn:schemas-upnp-org:service:ContentDirectory:1</serviceType>
        <serviceId>urn:upnp-org:serviceId:ContentDirectory</serviceId>
        <SCPDURL>tpa/preset/var/iMS/conf/ContentDirectorySCPD.xml</SCPDURL>
        <controlURL>/upnp/control/ContentDirectory</controlURL>
        <eventSubURL>/upnp/event/ContentDirectory</eventSubURL>
      </service>
      <service>
        <serviceType>urn:schemas-upnp-org:service:ConnectionManager:1</serviceType>
        <serviceId>urn:upnp-org:serviceId:ConnectionManager</serviceId>
        <SCPDURL>tpa/preset/var/iMS/conf/ConnectionManagerSCPD.xml</SCPDURL>
        <controlURL>/upnp/control/ConnectionManager</controlURL>
        <eventSubURL>/upnp/event/ConnectionManager</eventSubURL>
      </service>
    </serviceList>
    <av:standardCDS xmlns:av="urn:schemas-sony-com:av">5.0</av:standardCDS>
    <av:musicRoot xmlns:av="urn:schemas-sony-com:av">101</av:musicRoot>
    <av:photoRoot xmlns:av="urn:schemas-sony-com:av">102</av:photoRoot>
  </device>
</root>
